cancel
Showing results for 
Search instead for 
Did you mean: 

Impossibile navigare tra le voci del menu di back end

SOLVED

Impossibile navigare tra le voci del menu di back end

Salve a tutti.

Ho appena installato Magento 2.0.4 in locale, webserver xampp.

Una volta digitato l'indirizzo 127.0.0.1/magento/admin si apre regolarmente questa pagina:

 

https://www.dropbox.com/s/8t7kfnxrb8yocai/magentoadmin.jpg?dl=0

 

Ho provato a navigare tra le varie voci del menu evidenziate in rosso (sales, products, etc.), ma i relativi link sono inattivi, compare soltanto il cancelletto "#".

Qualcuno è in grado di risolvere questo problema?

Grazie.

5 REPLIES

Re: Impossibile navigare tra le voci del menu di back end

a naso direi che qualcosa non è andato a buon fine nella generazione dei file statici.

Prova a eseguire da shell in bin

 

 

magento setup:static-content:deploy

magento cache:clean

 

------------------ [ Antonio Carboni ] ------------------Hosting Magenio
Problema risolto? Clicca Accept as Solution!

Re: Impossibile navigare tra le voci del menu di back end

Utilizzo Windows, non Linux

Re: Impossibile navigare tra le voci del menu di back end

Mi pare ci siano dei tools sul web per usare la shell su windows. Prova ad usare uno di quelli, altrimenti ti conviene creare un ambiente  di sviluppo linux.

------------------ [ Antonio Carboni ] ------------------Hosting Magenio
Problema risolto? Clicca Accept as Solution!

Re: Impossibile navigare tra le voci del menu di back end


Esatto, ad esempio potresti utilizzare git bash che dovrebbe consentirti di lanciare i comandi.

 

Uso il condizionale perche non ho mai provato con Magento, lavorando ormai su Linux, ma ai tempi riuscivo ad eseguire senza problemi i comandi Symfony. Per inciso Magento utilizza il modulo Command di Symfony, quindi non dovresti avere problemi.

Re: Impossibile navigare tra le voci del menu di back end

Ho appena scoperto che xampp mi da la possibilità di utilizzare la shell.....

Ad ogni modo sono riuscito a risolvere il problema, installando una versione più datata, la 1.9.2.4